gpo.zugaina.org

Search Portage & Overlays:

net-misc/flexget

Multipurpose automation tool for content like torrents, nzbs, podcasts, comics

Screenshots

  • flexget-9999
    test transmission python_targets_python2_7

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • flexget-9999
    test transmission python_targets_python2_7

    View      Download      Browse     License: MIT   
    Overlay: funtoo (distro)
  • flexget-1.2.192
    ~amd64 ~x86
    test transmission python_targets_python2_7

    View      Download      Browse     License: MIT   
    Overlay: funtoo (distro)
  • flexget-1.2.192
    ~amd64 ~x86
    test transmission python_targets_python2_7

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • flexget-1.2.141
    ~amd64 ~x86
    test transmission python_targets_python2_7

    View      Download      Browse     License: MIT   
    Overlay: funtoo (distro)
  • flexget-1.2.141
    ~amd64 ~x86
    test transmission python_targets_python2_7

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • flexget-1.2.125
    ~amd64 ~x86
    test transmission python_targets_python2_7

    View      Download      Browse     License: MIT   
    Overlay: fouxlay (layman)

ChangeLog

# ChangeLog for net-misc/flexget
# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/net-misc/flexget/ChangeLog,v 1.55 2014/09/27 16:10:31 floppym Exp $

*flexget-1.2.192 (27 Sep 2014)

27 Sep 2014; Mike Gilbert <floppym@gentoo.org> +flexget-1.2.192.ebuild,
-flexget-1.1.138.ebuild, -flexget-1.2.31.ebuild, -flexget-1.2.97.ebuild,
flexget-9999.ebuild:
Version bump.

27 Sep 2014; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
Update deps.

06 Jul 2014; Micha? Górny <mgorny@gentoo.org> flexget-1.1.138.ebuild,
flexget-1.2.141.ebuild, flexget-1.2.31.ebuild, flexget-1.2.97.ebuild,
flexget-9999.ebuild:
Clean up obsolete dependencies on virtual/python-argparse and virtual/python-
unittest2 (those packages were only required for <=python-2.6).

*flexget-1.2.141 (26 Jun 2014)

26 Jun 2014; Mike Gilbert <floppym@gentoo.org> +flexget-1.2.141.ebuild:
Version bump.

12 Mar 2014; Mike Gilbert <floppym@gentoo.org> flexget-1.2.31.ebuild,
flexget-1.2.97.ebuild, flexget-9999.ebuild:
Block beautifulsoup-4.2.0, bug 503962 by Wicla.

22 Feb 2014; Mike Gilbert <floppym@gentoo.org> flexget-1.2.97.ebuild,
flexget-9999.ebuild:
Adjust python-dateutil dep, bug 502090 by Weedy.

*flexget-1.2.97 (22 Feb 2014)

22 Feb 2014; Mike Gilbert <floppym@gentoo.org> +flexget-1.2.97.ebuild,
flexget-9999.ebuild:
Bump.

11 Jan 2014; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
Convert to git-r3.

*flexget-1.2.31 (11 Jan 2014)

11 Jan 2014; Mike Gilbert <floppym@gentoo.org> +flexget-1.2.31.ebuild,
flexget-9999.ebuild:
Version bump.

*flexget-1.1.138 (16 Oct 2013)

16 Oct 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.1.138.ebuild,
-flexget-1.1.66.ebuild, -flexget-1.1.79.ebuild, flexget-9999.ebuild:
Bump.

22 Jul 2013; Mike Gilbert <floppym@gentoo.org> flexget-1.1.79.ebuild,
flexget-9999.ebuild, metadata.xml:
Add use flag for optional runtime dep on dev-python/transmissionrpc, bug
477646 by Neil Bothwick.

21 Jul 2013; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
Add PYTHON_USEDEP for paver.

21 Jul 2013; Mike Gilbert <floppym@gentoo.org> flexget-1.1.79.ebuild,
flexget-9999.ebuild:
Add some missing PYTHON_USEDEP.

*flexget-1.1.79 (21 Jul 2013)

21 Jul 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.1.79.ebuild,
-flexget-1.0.3352.ebuild, -flexget-1.0.3392.ebuild, -flexget-1.1.11.ebuild:
Version bump.

*flexget-1.1.66 (06 Jul 2013)

06 Jul 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.1.66.ebuild,
flexget-9999.ebuild:
Version bump. Stop sed-ing upstream's version requirements out of pavement.py.

*flexget-1.1.11 (27 May 2013)

27 May 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.1.11.ebuild,
flexget-9999.ebuild:
Version bump.

*flexget-1.0.3392 (12 May 2013)

12 May 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.0.3392.ebuild,
flexget-9999.ebuild:
Version bump.

19 Mar 2013; Mike Gilbert <floppym@gentoo.org> -flexget-1.0.3279.ebuild,
-flexget-1.0.3344.ebuild, flexget-1.0.3352.ebuild, flexget-9999.ebuild:
Add upper bound on sqlalchemy dependency, bug 462260.

*flexget-1.0.3352 (14 Feb 2013)

14 Feb 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.0.3352.ebuild:
Version bump, hopefully fixes bug 457010.

*flexget-1.0.3344 (10 Feb 2013)

10 Feb 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.0.3344.ebuild,
-flexget-1.0.3240.ebuild:
Version bump.

10 Feb 2013; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
Add more PYTHON_USEDEP.

10 Feb 2013; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
Update dependencies with PYTHON_USEDEP.

10 Feb 2013; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
Update live ebuild for git conversion.

*flexget-1.0.3279 (18 Jan 2013)

18 Jan 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.0.3279.ebuild,
-flexget-1.0_beta3181.ebuild, flexget-9999.ebuild:
Version bump. Update requests dependency.

*flexget-1.0.3240 (08 Jan 2013)

08 Jan 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.0.3240.ebuild,
flexget-9999.ebuild:
Version bump.

01 Jan 2013; Mike Gilbert <floppym@gentoo.org> flexget-1.0_beta3181.ebuild,
flexget-9999.ebuild:
subversion.eclass exports src_prepare, so override it.

17 Dec 2012; Micha? Górny <mgorny@gentoo.org> flexget-1.0_beta3181.ebuild,
flexget-9999.ebuild:
Bump to EAPI=5 to make Paludis happy, bug #447524.

02 Nov 2012; Mike Gilbert <floppym@gentoo.org> flexget-1.0_beta3181.ebuild,
flexget-9999.ebuild:
Call distutils-r1_python_prepare_all from python_prepare_all.

*flexget-1.0_beta3181 (01 Nov 2012)

01 Nov 2012; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta3181.ebuild,
-flexget-1.0_beta2881.ebuild, -flexget-1.0_beta3085.ebuild,
-flexget-1.0_beta3139.ebuild, flexget-9999.ebuild, metadata.xml:
Version bump. Convert to distutils-r1. Remove old.

29 Oct 2012; Micha? Górny <mgorny@gentoo.org> flexget-1.0_beta3085.ebuild,
flexget-1.0_beta3139.ebuild, flexget-9999.ebuild:
Use virtual for argparse.

07 Sep 2012; Mike Gilbert <floppym@gentoo.org> flexget-1.0_beta3139.ebuild,
flexget-9999.ebuild:
Don't modify upstream's requests dependency.

*flexget-1.0_beta3139 (07 Sep 2012)

07 Sep 2012; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta3139.ebuild,
flexget-9999.ebuild:
Version bump.

*flexget-1.0_beta3085 (16 Aug 2012)

16 Aug 2012; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta3085.ebuild,
-flexget-1.0_beta2821.ebuild, flexget-9999.ebuild:
Version bump.

11 Jul 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
Update dependencies.

*flexget-1.0_beta2881 (20 May 2012)

20 May 2012; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta2881.ebuild:
Version bump.

*flexget-1.0_beta2821 (01 Apr 2012)

01 Apr 2012; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta2821.ebuild,
-flexget-1.0_beta2784.ebuild:
Version bump.

01 Apr 2012; Mike Gilbert <floppym@gentoo.org> flexget-1.0_beta2784.ebuild,
flexget-9999.ebuild:
python-dateutil no longer needs a slot dep.

31 Mar 2012; Mike Gilbert <floppym@gentoo.org> flexget-1.0_beta2784.ebuild,
flexget-9999.ebuild:
Remove upper bound on requests version.

06 Mar 2012; Mike Gilbert <floppym@gentoo.org> flexget-1.0_beta2784.ebuild,
flexget-9999.ebuild:
Fix KEYWORDS.

*flexget-1.0_beta2784 (06 Mar 2012)

06 Mar 2012; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta2784.ebuild,
-flexget-1.0_beta2484.ebuild, flexget-9999.ebuild:
Version bump. Merge normal and live ebuilds.

01 Mar 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
Depend on dev-python/python-dateutil.

27 Feb 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
Add blocker on sqlalchemy-0.7.5.

27 Feb 2012; Mike Gilbert <floppym@gentoo.org> flexget-1.0_beta2484.ebuild,
flexget-9999.ebuild:
Restrict pypy due to dependencies.

27 Feb 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
Drop Python 2.5 support. The deps get too complex with that version.

27 Feb 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
Fix sqlalchemy dep.

20 Feb 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
Depend on =dev-python/sqlalchemy-0.7.4 for bug 404519 by Peter Gantner. Also
tweak dev-python/requests dependency.

06 Feb 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
Update requests dep again.

20 Jan 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
Depend on >=requests-0.9.1

03 Jan 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
Update feedparser dependency.

02 Jan 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
Add dependency on dev-python/requests

21 Dec 2011; Mike Gilbert <floppym@gentoo.org> -flexget-1.0_beta2435.ebuild,
flexget-1.0_beta2484.ebuild, flexget-9999.ebuild:
Add slot to beautifulsoup dep.

*flexget-1.0_beta2484 (03 Dec 2011)

03 Dec 2011; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta2484.ebuild:
Version bump.

*flexget-1.0_beta2435 (18 Oct 2011)

18 Oct 2011; Mike Gilbert <floppym@gentoo.org> -flexget-1.0_beta2323.ebuild,
-flexget-1.0_beta2385.ebuild, +flexget-1.0_beta2435.ebuild,
flexget-9999.ebuild, metadata.xml:
Version bump. Set EAPI=4. Add deps for deluge and transmission.

*flexget-1.0_beta2385 (26 Sep 2011)

26 Sep 2011; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta2385.ebuild:
Version bump.

*flexget-9999 (29 Aug 2011)
*flexget-1.0_beta2323 (29 Aug 2011)

29 Aug 2011; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta2323.ebuild,
+flexget-9999.ebuild, +metadata.xml:
New ebuild for bug 350015; thanks to Leszek Ciesielski for testing